.mainwrapper {
	font-size: 20px;
	color: #cffd00 !important;
}

/* Image Box Style */
.mainwrapper .box {
	/* height: 172px; 
	width: 260px; */
	width: 300px;
	height: 200px; 
	float: left;
	position: relative;
	overflow: hidden;
	
	color: #cffd00 !important;
}
.mainwrapper .box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
	color: #cffd00 !important;
}


/* Caption Common Style */
.mainwrapper .box .caption {
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	color: #cffd00 !important;
	font-size: 20px;
	font-family:'Armata',"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
	font-weight:lighter;
	line-height:1.1;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}



/** Caption 3: Fade **/
.mainwrapper .box .fade-caption, .mainwrapper .box .scale-caption  {
	opacity: 0;
	/* height: 172px; 
	width: 260px; */
	width: 300px;
	height: 200px; 
	text-align: left;
	padding: 0px;
	color: #cffd00 !important;
}


.mainwrapper .box .rotate {
	width: 200px;
	height: 400px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}


/** Simple Caption :hover Behaviour **/
.mainwrapper .box:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
	color: #cffd00 !important;
}

/** Full Caption :hover Behaviour **/
.mainwrapper .box:hover .full-caption {
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	opacity: 1;
	transform: translateY(100%);
	color: #cffd00 !important;
}

/** Fade Caption :hover Behaviour **/
.mainwrapper .box:hover .fade-caption, .mainwrapper .box:hover .scale-caption  {
	opacity: 1;
	color: #cffd00 !important;
}

/** Slide Caption :hover Behaviour **/
.mainwrapper .box:hover .slide-caption {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	opacity: 1;
	transform: translateX(-100%);
	color: #cffd00 !important;
}
.mainwrapper .box:hover img#image-4 {
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
	color: #cffd00 !important;
}

/** Rotate Caption :hover Behaviour **/
.mainwrapper .box:hover .rotate {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	color: #cffd00 !important;
}

/** Scale Caption :hover Behaviour **/
.mainwrapper .box:hover #image-6 {
	-moz-transform: scale(1.4);
	-o-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
	color: #cffd00 !important;
}

.mainwrapper .box:hover .scale-caption h3, .mainwrapper .box:hover .scale-caption p {
	-moz-transform: translateX(200px);
	-o-transform: translateX(200px);
	-webkit-transform: translateX(200px);
	transform: translateX(200px);
	color: #cffd00 !important;
}
.box p{
color: #cffd00 !important;
}

.fade, .fade:focus, .fade:active {-webkit-tap-highlight-color: transparent;}


/* Caption 3: Fade  on mobile - joselcruz.com 12/30/13 

@media only screen and (max-width: 767px) {
	.mainwrapper .box .fade-caption, .mainwrapper .box .scale-caption  {
		opacity: 1!important;
	}
	.mainwrapper .box .caption {
	background-color: rgba(0,0,0,0.5);
	}
	.mainwrapper .box span {visibility: visible;}
}
*/

